package com.jay.monitor.data.server.models.request.trace;

import com.jay.monitor.data.server.models.entity.JayMonitorUrl;

import java.util.Date;

/**
 * @Module 请求参数
 * @Description url请求的参数
 * @Author liukaixiong
 * @Date 2021/1/12 18:29
 */
public class URLRequest extends JayMonitorUrl {

    private Date date;

    private Integer pageSize = 10;

    public Integer getPageSize() {
        return pageSize;
    }

    public void setPageSize(Integer pageSize) {
        this.pageSize = pageSize;
    }

    public Date getDate() {
        return date;
    }

    public void setDate(Date date) {
        this.date = date;
    }
}
